.carousel-item .hero-content {
  margin: 0 64px;
}

.main-hero-banner {
  width: 100%;
  position: relative;
}

.hero-image {
  width: 100%;
}

.hero-image:not([src]) {
  visibility: hidden;
}

.hero-image.default-banner {
  height: 146px;
}

.main-hero-banner:has(.default-banner) {
  height: 146px;
}

.category-search-banner {
  min-height: 120px;
}

.hero-content {
  padding: 32px 64px;
  position: absolute;
  top: 0px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  min-height: 100px;
}

.hero-content.ws-center {
  top: 8px;
}

.hero-content.ws-center .hero-subtitle {
  margin: 0 0 1rem 0;
}

.hero-title {
  text-align: left;
  color: white;
  font-size: 44px;
}
.hero-title a {
  color: inherit !important;
}

.hero-subtitle {
  color: white;
  font-size: 20px;
  margin: 25px 0;
}

.main-hero-banner .hero-button {
  color: white !important;
  background-color: #363E54;
  border-radius: 30px;
  font-family: ubuntuBold;
  font-size: 16px;
  padding: 12px 28px;
  display: inline-block;
}

.hero-button:hover {
  text-decoration: none;
}

@media (max-width: 768.98px) {
  .main-hero-banner:has(.default-banner) {
    height: 118px;
  }
  .main-hero-banner:not(:has(.default-banner)) .hero-content {
    padding: 32px 32px 15px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .category-search-banner {
    min-height: 50px;
  }
  .hero-content {
    padding: 32px;
  }
  .hero-content .container {
    margin: 0;
  }
  .hero-title {
    font-size: 28px;
    line-height: 30px;
    text-align: center;
  }
  .carousel-item .hero-content {
    margin: 0;
    padding-left: 16px;
    padding-right: 16px;
  }
  .carousel-item .hero-title {
    margin-left: 0px;
  }
  .main-hero-banner .container > .row {
    padding-bottom: 30px;
  }
  .banner-content-mobile {
    padding-bottom: 40px;
  }
  .search-banner-no-image .hero-content {
    bottom: 35%;
  }
  .search-banner-no-image .hero-image {
    height: 200px;
  }
  .category-search-banner .hero-content {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .category-search-banner .default-banner + .hero-content {
    height: 118px;
  }
  .hero-content.align-bottom {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding-bottom: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .hero-subtitle {
    margin-top: 10px;
    max-width: 80%;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
  }
  .category-search-banner .hero-image {
    height: auto;
  }
  .hero-image.default-banner {
    height: 118px;
  }
  .hero-content .hero-button {
    margin-top: 10px;
  }
  .hero-mobile-button {
    height: 52px;
  }
}
